Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.swift.validation.util
Class MessageType

    java.lang.Object
      com.stc.swift.validation.util.MessageType

    public class MessageType

extends java.lang.Object

The MessageType class contains MessageType constants

Field Summary
`static java.lang.String` | `MT100`
`static java.lang.String` | `MT100_STP`
`static java.lang.String` | `MT101`
`static java.lang.String` | `MT102`
`static java.lang.String` | `MT102_STP`
`static java.lang.String` | `MT103`
`static java.lang.String` | `MT103_STP`
`static java.lang.String` | `MT202`
`static java.lang.String` | `MT300`
`static java.lang.String` | `MT307`
`static java.lang.String` | `MT340`
`static java.lang.String` | `MT360`
`static java.lang.String` | `MT361`
`static java.lang.String` | `MT362`
`static java.lang.String` | `MT502`
`static java.lang.String` | `MT503`
`static java.lang.String` | `MT504`
`static java.lang.String` | `MT515`
`static java.lang.String` | `MT535`
`static java.lang.String` | `MT536`
`static java.lang.String` | `MT537`
`static java.lang.String` | `MT540`
`static java.lang.String` | `MT541`
`static java.lang.String` | `MT542`
`static java.lang.String` | `MT543`
`static java.lang.String` | `MT544`
`static java.lang.String` | `MT545`
`static java.lang.String` | `MT546`
`static java.lang.String` | `MT547`
`static java.lang.String` | `MT548`
`static java.lang.String` | `MT900`
`static java.lang.String` | `MT910`
`static java.lang.String` | `MT940`
`static java.lang.String` | `MT950`

Constructor Summary
`MessageType()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MT100

    public static final java.lang.String MT100

See Also:
  Constant Field Values

### MT100_STP

    public static final java.lang.String MT100_STP

See Also:
  Constant Field Values

### MT101

    public static final java.lang.String MT101

See Also:
  Constant Field Values

### MT102

    public static final java.lang.String MT102

See Also:
  Constant Field Values

### MT102_STP

    public static final java.lang.String MT102_STP

See Also:
  Constant Field Values

### MT103

    public static final java.lang.String MT103

See Also:
  Constant Field Values

### MT103_STP

    public static final java.lang.String MT103_STP

See Also:
  Constant Field Values

### MT202

    public static final java.lang.String MT202

See Also:
  Constant Field Values

### MT300

    public static final java.lang.String MT300

See Also:
  Constant Field Values

### MT307

    public static final java.lang.String MT307

See Also:
  Constant Field Values

### MT340

    public static final java.lang.String MT340

See Also:
  Constant Field Values

### MT360

    public static final java.lang.String MT360

See Also:
  Constant Field Values

### MT361

    public static final java.lang.String MT361

See Also:
  Constant Field Values

### MT362

    public static final java.lang.String MT362

See Also:
  Constant Field Values

### MT502

    public static final java.lang.String MT502

See Also:
  Constant Field Values

### MT503

    public static final java.lang.String MT503

See Also:
  Constant Field Values

### MT504

    public static final java.lang.String MT504

See Also:
  Constant Field Values

### MT515

    public static final java.lang.String MT515

See Also:
  Constant Field Values

### MT535

    public static final java.lang.String MT535

See Also:
  Constant Field Values

### MT536

    public static final java.lang.String MT536

See Also:
  Constant Field Values

### MT537

    public static final java.lang.String MT537

See Also:
  Constant Field Values

### MT540

    public static final java.lang.String MT540

See Also:
  Constant Field Values

### MT541

    public static final java.lang.String MT541

See Also:
  Constant Field Values

### MT542

    public static final java.lang.String MT542

See Also:
  Constant Field Values

### MT543

    public static final java.lang.String MT543

See Also:
  Constant Field Values

### MT544

    public static final java.lang.String MT544

See Also:
  Constant Field Values

### MT545

    public static final java.lang.String MT545

See Also:
  Constant Field Values

### MT546

    public static final java.lang.String MT546

See Also:
  Constant Field Values

### MT547

    public static final java.lang.String MT547

See Also:
  Constant Field Values

### MT548

    public static final java.lang.String MT548

See Also:
  Constant Field Values

### MT900

    public static final java.lang.String MT900

See Also:
  Constant Field Values

### MT910

    public static final java.lang.String MT910

See Also:
  Constant Field Values

### MT940

    public static final java.lang.String MT940

See Also:
  Constant Field Values

### MT950

    public static final java.lang.String MT950

See Also:
  Constant Field Values

Constructor Detail

### MessageType

    public MessageType()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Sun Microsystems, Inc. All rights reserved.